<mamecheat version="1">

  <cheat desc="Infinite Lives PL1">
    <script state="run">
      <action>maincpu.pb@F77E=03</action>
      <action>maincpu.pb@F77F=03</action>
    </script>
  </cheat>

  <cheat desc="Infinite Powerballs PL1">
    <script state="run">
      <action>maincpu.pb@F790=0C</action>
    </script>
  </cheat>

  <cheat desc="Maximum Energy PL1">
    <script state="run">
      <action>maincpu.pb@F78E=14</action>
    </script>
  </cheat>

  <cheat desc="Invincibility PL1"> <comment>Dont get stuck in Dead Ends. Turn Invincibility OFF if you do!</comment>
    <script state="run">
      <action>maincpu.pb@F780=0C</action>
    </script>
  </cheat>

  <cheat desc=" "/>

  <cheat desc="Infinite Lives PL2">
    <script state="run">
      <action>maincpu.pb@F7D4=03</action>
      <action>maincpu.pb@F7D5=03</action>
    </script>
  </cheat>

  <cheat desc="Infinite Powerballs PL2">
    <script state="run">
      <action>maincpu.pb@F7E6=0C</action>
    </script>
  </cheat>

  <cheat desc="Maximum Energy PL2">
    <script state="run">
      <action>maincpu.pb@F7E4=14</action>
    </script>
  </cheat>

  <cheat desc="Invincibility PL2"> <comment>Dont get stuck in Dead Ends. Turn Invincibility OFF if you do!</comment>
    <script state="run">
      <action>maincpu.pb@F7D6=0C</action>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
